<?xml version ="1.0" encoding="utf-8" ?>
<application xmlns="http://ns.adobe.com/air/application/1.0">
	<id>com.adobe.example.robot</id>
	<version>1.0</version>
	<filename>robot</filename>
	<description></description>
	<name>robot</name>
	<copyright></copyright>
	<initialWindow>
		<content>robot.swf</content>
		<systemChrome>none</systemChrome>
		<transparent>true</transparent>
		<visible>true</visible>
	</initialWindow>
	<customUpdateUI>false</customUpdateUI>
	<allowBrowserInvocation>false</allowBrowserInvocation>
	<icon>
	<image16x16>icons/roboticon16.png</image16x16><image32x32>icons/roboticon32.png</image32x32><image48x48>icons/roboticon48.png</image48x48><image128x128>icons/roboticon128.png</image128x128></icon>
</application>
